[[transform-eip]]
= Transform EIP
:docTitle: Transform
:description: Transforms the message body based on an expression
:since: 
:supportLevel: Stable

See below for details

* xref:message-translator.adoc[Message Translator]

== Options

// eip options: START
The Transform EIP has no options.
// eip options: END
